Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 09:33:08 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation chaerin                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  chaerin Bot:  Hi Chaerin ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9643517128 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0568627704            01:25 PM, 24th Mar                   Mohammad                    Hi Chaerin, Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            01:25 PM, 24th Mar                     chaerin                    Hello I'm  still waiting for  my click and collect order.           01:26 PM, 24th Mar                     chaerin                    hello?           01:28 PM, 24th Mar                     chaerin                    /startOver           01:28 PM, 24th Mar                     chaerin                    d           01:29 PM, 24th Mar                   Mohammad                   May I request you to be on hold while I retrieve those information for you           01:29 PM, 24th Mar                   Mohammad                   Thank you for holding up           01:30 PM, 24th Mar                   Mohammad                    we apologize for the inconvenience and for the delay           01:30 PM, 24th Mar                   Mohammad                   we will raise the issue to the concern to expedite           01:30 PM, 24th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:32 PM, 24th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2295724